Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 04:12:09 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi 

Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
 
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568342951 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you. Agent:  Are you still with us? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   
Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.  
 
 Canceled your order? Your refund will depend on your payment method. 
 
 Paid by card - card issuer may take an additional 2-15 business days to process the transaction. 
 
Paid by PayPal - may take an additional 4-15 business days to process the transaction. 
 
 Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre. 
 Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes  
          09:52 AM, 07th Mar      

            
 Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:53 AM, 07th Mar 

            
 Saeedurrahman                   How can I assist you?           09:53 AM, 07th Mar 

              
 hi 
                   Hi saeed           09:54 AM, 07th Mar      

              
 hi 
                   I have requested the return for an item a month agao           09:54 AM, 07th Mar      

              
 hi 
                   A man came and i gave him the order but still I didn’t get my refund           09:55 AM, 07th Mar      

              
 hi 
                   9634855212 this is the order number           09:56 AM, 07th Mar      

            
 Saeedurrahman                   Please stay on hold while I retrieve the information.           09:56 AM, 07th Mar 

              
 hi 
                   My order was incomplete. I complaint about it on call as wel           09:56 AM, 07th Mar      

            
 Saeedurrahman                   We apologize for the inconvenience you have faced.           10:00 AM, 07th Mar 

            
 Saeedurrahman                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:00 AM, 07th Mar 

              
 hi 
                   But its already late           10:01 AM, 07th Mar      

              
 hi 
                   And several times i have complained thru this platform also. But in vain           10:01 AM, 07th Mar      

            
 Saeedurrahman                   we will write you back on your registered email           10:02 AM, 07th Mar 

              
 hi 
                   Ok I believe you. Thanks           10:02 AM, 07th Mar      

            
 Saeedurrahman                  
 It was a pleasure to assist you. Thank you for shopping with us. 
 Have a wonderful day. 
          10:03 AM, 07th Mar 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201671